repos:
  - repo: https://gitlab.com/flywheel-io/tools/etc/qa-ci
    rev: 7b9cfce9191494dd612d0cf0c2adf69cecd2ae3a
    hooks:
      - id: linkcheck
      - id: yamllint
      - id: markdownlint
      - id: poetry_export
      - id: ruff
      - id: ruff_format
      - id: ruff_tests
        args: [--ignore, "F405,F403"]
      - id: pytest
